List sessions
GET
/api/v1/account/sessions
const url = 'http://127.0.0.1:8080/api/v1/account/sessions';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url http://127.0.0.1:8080/api/v1/account/sessions \ --header 'Authorization: Bearer <token>'Active browser sessions owned by this account. Uses the persisted local-mode user when authentication is disabled. Otherwise an authenticated browser session is required, except for the current account and sign-in. Modifying authenticated requests require the current X-CSRF-Token. Credentials and responses must not be cached.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Operation completed.
Media typeapplication/json
object
sessions
required
Array<object> | null
object
auth_method
required
string
created_at
required
string format: date-time
current
required
boolean
id
required
string
last_seen_at
required
string format: date-time
key
additional properties
any
key
additional properties
any
Examplegenerated
{ "sessions": [ { "auth_method": "example", "created_at": "2026-04-15T12:00:00Z", "current": true, "id": "example", "last_seen_at": "2026-04-15T12:00:00Z" } ]}No valid session or API token (authentication-required), or the credential sent is invalid (invalid-credentials).
Media typeapplication/problem+json
object
code
required
string
detail
required
string
status
required
integer format: int64
title
required
string
type
required
string
key
additional properties
any
Examplegenerated
{ "code": "example", "detail": "example", "status": 1, "title": "example", "type": "example"}default
Section titled “default”Stable account problem code; authentication, authority, validation or lifecycle conflict.
Media typeapplication/problem+json
object
code
required
string
detail
required
string
status
required
integer format: int64
title
required
string
type
required
string
key
additional properties
any
Examplegenerated
{ "code": "example", "detail": "example", "status": 1, "title": "example", "type": "example"}